/* ===================================== Import Less ================================== */
@import
	url(https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700)
	;

@import
	url(https://fonts.googleapis.com/css?family=Arimo:300,400,400italic,700,700italic)
	;
/* ===================================== Basic CSS ==================================== */
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	outline: none;
	color: #444;
}

a:hover {
	color: #444;
}

ul {
	margin-bottom: 0;
	padding-left: 0;
}

a:hover, a:focus, input, textarea {
	text-decoration: none;
	outline: none;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.cp {
	cursor: pointer;
}

html, body {
	height: 100%;
}

p {
	margin-bottom: 0px;
	width: 100%;
}

.no-padding {
	padding: 0px;
}

.no-margin {
	margin: 0px;
}

.hid {
	display: none;
}

.top-mar {
	margin-top: 15px;
}

.h-100 {
	height: 100%;
}

::placeholder {
	color: #747f8a !important;
	font-size: 13px;
	opacity: .5 !important;
}

.container-fluid {
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
	color: #545454;
}

strong {
	font-family: "Open Sans", sans-serif;
}

body {
	background-color: #f1f1f145 !important;
	font-family: "Open Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	color: #6A6A6A;
	overflow-x: hidden;
}

.session-title {
	padding: 30px;
	margin: 0px;
	margin-bottom: 20px;
}

.session-title h2 {
	width: 100%;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
}

.session-title p {
	max-width: 850px;
	text-align: center;
	float: none;
	margin: auto;
}

.session-title span {
	float: right;
	font-style: italic;
}

.inner-title {
	padding: 20px;
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	border-bottom: 1px solid #ccccccc4;
	display: block;
	padding-right: 0px;
}

.inner-title h2 {
	width: 100%;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	text-align: left;
	border-bottom: 1px solid #863dd9;
	padding-bottom: 10px;
	margin-bottom: 0px;
	width: 300px;
}

.inner-title p {
	width: 100%;
	text-align: center;
}

.inner-title .btn {
	float: right;
	margin-top: -38px;
	font-weight: 600;
	font-size: .8rem;
}

.page-nav {
	padding: 0px;
	text-align: center;
	padding-top: 8rem;
	background-color: #eaeaea;
}

.page-nav ul {
	float: none;
	margin: auto;
}

@media screen and (max-width: 576px) {
	.page-nav {
		padding-top: 200px;
	}
}

@media screen and (max-width: 356px) {
	.page-nav {
		padding-top: 200px;
	}
}

.page-nav h2 {
	font-size: 30px;
	width: 100%;
	font-weight: 600;
	color: #444;
}

@media screen and (max-width: 600px) {
	.page-nav h2 {
		font-size: 26px;
	}
}

.page-nav ul li {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	font-size: 16px;
}

.page-nav ul li i {
	width: 30px;
	text-align: center;
	color: #444;
}

.page-nav ul li a {
	color: #444;
}

.btn-success {
	background-color: #2782c2;
	border-color: #2782c2;
}

.btn-success:hover {
	background-color: #2782c2 !important;
	border-color: #2782c2 !important;
}

.btn-success:active {
	background-color: #2782c2 !important;
	border-color: #2782c2 !important;
}

.btn-success:focus {
	background-color: #2782c2 !important;
	border-color: #2782c2 !important;
	box-shadow: none !important;
}

.btn-primary {
	background-color: #6655e8;
	border-color: #6655e8;
}

.btn-primary:hover {
	background-color: #6655e8 !important;
	border-color: #6655e8 !important;
}

.btn-primary:active {
	background-color: #6655e8 !important;
	border-color: #6655e8 !important;
}

.btn-primary:focus {
	background-color: #6655e8 !important;
	border-color: #6655e8 !important;
	box-shadow: none !important;
}

.btn {
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0
		rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
	border-radius: 2px;
}

.form-control:focus {
	box-shadow: none !important;
	border: 2px solid #863dd9;
}

.btn-light {
	background-color: #FFF;
	color: #3F3F3F;
}

.collapse.show {
	display: block !important;
}

.form-control:focus {
	box-shadow: none;
	border: 2px solid #863dd9 !important;
}

.form-control {
	background-color: #F8F8F8;
	margin-bottom: 20px;
}

.form-control:focus {
	background-color: #FFF;
	border-color: #CCC;
}

.container {
	max-width: 1170px;
}

/* =================== Header Style Starts Here =================== */
header {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12);
	background-color: #FFF;
	position: absolute;
	width: 100%;
	z-index: 99;
}
/*===========Top Most Panel============*/
header .topPanel {
/* 	border-top: 1px solid rgb(255, 255, 255); */
	background-color: #FF7000;
}

header .topPanel .col-det .ulleft li {
	padding: 4px;
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	
}

header .topPanel .col-det .ulleft li i {
	margin-right: 5px;
	color: #fff;
}

header .topPanel .col-det .ulright {
	float: right;
}

header .topPanel .col-det .ulright li {
	float: left;
	padding: 10px;
	color: #d3d7ce;
	font-size: 1rem;
	font-weight: 600;
}

header .topPanel .col-det .ulright li i {
	margin-right: 5px;
}

header .topPanel .col-det .ulright li span {
	margin-left: 15px;
}

header .header-top {
	background-color: #2782c2;
}

header .header-top .col-det .ulleft li {
	float: left;
	padding: 12px;
	color: #d3d7ce;
	font-size: .85rem;
	font-weight: 600;
}

header .header-top .col-det .ulleft li i {
	margin-right: 5px;
	color: #fff;
}

header .header-top .col-det .ulleft li span {
	margin-left: 15px;
}

header .header-top .col-det .ulright {
	float: right;
}

header .header-top .col-det .ulright li {
	float: left;
	padding: 10px;
	color: #d3d7ce;
	font-size: 1rem;
	font-weight: 600;
}

header .header-top .col-det .ulright li i {
	margin-right: 5px;
}

header .header-top .col-det .ulright li span {
	margin-left: 15px;
}

header .header-top {
	background-color: #2782c2;
}

header .header-top .col-det .ulleft li {
	float: left;
	padding: 12px;
	color: #d3d7ce;
	font-size: .85rem;
	font-weight: 600;
}

header .header-top .col-det .ulleft li i {
	margin-right: 5px;
	color: #fff;
}

header .header-top .col-det .ulleft li span {
	margin-left: 15px;
}

header .header-top .col-det .ulright {
	float: right;
}

header .header-top .col-det .ulright li {
	float: left;
	padding: 10px;
	color: #d3d7ce;
	font-size: 1rem;
	font-weight: 600;
}

header .header-top .col-det .ulright li i {
	margin-right: 5px;
}

header .header-top .col-det .ulright li span {
	margin-left: 15px;
}

/* header .header-bottom {
    padding: 6px; }
    header .header-bottom img {
      margin-top: 8px; }*/
 
@media screen and (max-width: 991px) {
	header .header-bottom img {
		padding: 5px;
		margin-top: 0px;
		max-width: 230px;
	}
	
}

header .nav-col .navbar-nav {
	width: 100%;
	font-size: 0.8rem;
}

header .nav-col .navbar-nav li {
	padding: 7px 10px;
	font-weight: 700;
}

header .nav-col .navbar-nav li a {
	color: rgba(0, 0, 0, 0.6) !important;
}

header .nav-col .navbar-nav .nav-btn {
	float: right;
}

@media screen and (max-width: 767px) {
	.navbar {
		padding: 0px;
	}
}

.navbar-toggler {
	position: absolute;
	right: 0px;
	top: -40px;
}

@media screen and (max-width: 767px) {
	.navbar-toggler {
		top: -50px;
	}
}

.scroll-to-fixed-fixed {
	background-color: #FFF;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12);
}

.scroll-to-fixed-fixed {
	padding: 5px !important;
}

/* =================== Slider Style Starts Here =================== */
/* .slider-detail {
  padding-top: 126px; }
  @media screen and (max-width: 992px) {
    .slider-detail {
      padding-top: 131px; }
      .slider-detail .container {
        padding: 0px; } }
  @media screen and (max-width: 767px) {
    .slider-detail {
      padding-top: 116px; } }
  @media screen and (max-width: 576px) {
    .slider-detail {
      padding-top: 156px; } }
  .slider-detail .carousel-caption {
    text-align: left;
    bottom: 110px; }
    @media screen and (max-width: 991px) {
      .slider-detail .carousel-caption {
        bottom: 10px; }
        .slider-detail .carousel-caption h5 {
          font-size: 28px; } }
    @media screen and (max-width: 800px) {
      .slider-detail .carousel-caption h5 {
        font-size: 18px; } }
    .slider-detail .carousel-caption h5 {
      font-size: 44px;
      margin-left: -40px;
      font-weight: 600;
      color: #212020; }
    .slider-detail .carousel-caption p {
      margin-left: -40px;
      font-weight: 600;
      margin-top: 40px;
      font-size: 16px;
      color: #212020; }
  .slider-detail .vbh {
    margin-left: -40px; }
    .slider-detail .vbh .btn {
      padding: 10px 30px;
      margin-top: 40px;
      font-weight: 600;
      font-size: 18px; }
  .slider-detail .vdg-cur {
    color: #ffffff; }
  .slider-detail .fvgb {
    color: #ffffff; } */

/* =================== Keyfeatures Starts Here =================== */
.key-feature {
	padding: 50px;
	background-color: #FFF;
}

@media screen and (max-width: 940px) {
	.key-feature {
		padding: 30px 10px;
	}
}

.key-feature .session-title {
	padding-top: 10px;
}

.key-feature .key-cover {
	padding: 15px;
	border: 1px solid #cccccc85;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 20px;
	background-color: #2782c2;
	border-radius: 8px;
}

.key-feature .key-cover i {
	padding: 18px;
	border: 1px solid #cccccc85;
	border-radius: 50px;
	width: 60px;
	height: 60px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: -40px;
	position: absolute;
	margin-left: -30px;
	background-color: #FFF;
	font-size: 22px;
}

.key-feature .key-cover h4 {
	font-size: 1.1rem;
	text-align: center;
	margin-top: 30px;
	font-weight: 600;
	color: #FFF;
}

.key-feature .key-cover p {
	font-size: .8rem;
	font-weight: 400;
	text-align: center;
	padding: 0px 20px;
	margin-bottom: 20px;
	color: #FFF;
}

.key-feature .key-cover:hover {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12);
	background-color: #FFF;
	color: #444;
}

.key-feature .key-cover:hover h4 {
	color: #444;
}

.key-feature .key-cover:hover p {
	color: #444;
}

/* =================== Courses Starts Here =================== */
.cources {
	padding: 50px;
}

@media screen and (max-width: 940px) {
	.cources {
		padding: 30px 10px;
	}
}

.cources .cord-div .cours-card {
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0
		rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
	border-radius: 2px;
	background-color: #FFF;
	margin-bottom: 30px;
}

.cources .cord-div .cours-card .cours-name {
	background-color: #2782c2;
	padding: 10px;
}

.cources .cord-div .cours-card .cours-name h2 {
	font-size: 1.2rem;
	color: #FFF;
	font-weight: 700;
	margin-bottom: 0px;
}

.cources .cord-div .cours-card .course-detail {
	padding: 20px;
	text-align: center;
}

.cources .cord-div .cours-card .course-detail h5 {
	text-align: center;
	font-weight: 600;
	font-size: 1rem;
}

.cources .cord-div .cours-card .course-detail .star {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.cources .cord-div .cours-card .course-detail .star i {
	font-size: .8rem;
	color: #f89d13;
}

.cources .cord-div .cours-card .course-detail p {
	font-size: .85rem;
}

.cources .cord-div .cours-card .course-detail button {
	margin-top: 20px;
}

/* =================== Our Team Starts Here =================== */
.our-team {
	padding: 50px;
	background-color: #cccccc1c;
}

@media screen and (max-width: 940px) {
	.our-team {
		padding: 30px 10px;
	}
}

.our-team .team-row {
	margin-top: 20px;
}

.our-team .team-row .single-usr {
	box-shadow: 0 2px 6px 0 rgba(218, 218, 253, 0.65), 0 2px 6px 0
		rgba(206, 206, 238, 0.54);
	margin-bottom: 20px;
}

.our-team .team-row .single-usr img {
	width: 100%;
}

.our-team .team-row .single-usr .det-o {
	padding: 20px;
	background-color: #2782c2;
}

.our-team .team-row .single-usr .det-o h4 {
	color: #FFF;
	margin-bottom: 0px;
}

.our-team .team-row .single-usr .det-o i {
	color: #FFF;
}

/*====================================== Blog Style ====================================*/
.blog {
	padding: 50px;
	background-color: #FFF;
}

@media screen and (max-width: 990px) {
	.blog {
		padding: 50px 10px;
	}
}

@media screen and (max-width: 1199px) {
	.blog .container {
		max-width: 100%;
	}
}

.blog .blog-singe {
	box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0
		rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
	border-radius: 2px;
	background-color: #FFF;
	margin-bottom: 30px;
}

.blog .blog-singe img {
	width: 100%;
}

.blog .blog-singe .blog-img-tab {
	padding: 0px;
}

.blog .blog-singe .blog-content-tab {
	padding: 15px;
}

.blog .blog-singe .blog-content-tab h2 {
	font-size: 19px;
}

.blog .blog-singe .blog-content-tab i {
	margin-right: 10px;
	font-size: 12px;
}

.blog .blog-singe .blog-content-tab i small {
	margin-left: 5px;
	font-size: 100%;
}

.blog .blog-singe .blog-content-tab .blog-desic {
	margin-top: 8px;
	font-size: 12px;
	text-indent: 20px;
	margin-bottom: 10px;
}

.blog .blog-singe .blog-content-tab a {
	color: #06b2b6;
	font-size: 12px;
}

.blog .blog-singe .blog-content-tab a i {
	margin-left: 15px;
	font-size: 13px;
}

.blog-new-page {
	background-color: #FFF;
}

/* =================== Contact US Starts Here =================== */
.contact-rooo .pr-0 {
	padding-right: 0px;
}

.contact-rooo .cont-row {
	margin-top: 10px;
}

.contact-rooo .cont-row .col-sm-3 {
	padding-right: 0px;
}

.contact-rooo .cont-row .col-sm-3 span {
	float: right;
}

/* =================== Footer Starts Here =================== */
footer {
	padding: 50px;
	background-color: #222;
	color: #FFF;
}

@media screen and (max-width: 940px) {
	footer {
		padding: 30px 10px;
	}
}

footer h2 {
	font-size: 1.2rem;
	margin-bottom: 20px;
	color: #FFF;
	font-weight: 600;
}

footer .about {
	font-size: .85rem;
}

footer .about p {
	font-size: .85rem;
	margin-bottom: 20px;
}

footer .about .foot-address {
	display: flex;
}

footer .about .foot-address .icon {
	padding: 20px 10px;
}

footer .about .foot-address .addet {
	font-size: .9rem;
	margin: auto 0px;
}

footer .fotblog .blohjb {
	margin-bottom: 10px;
}

footer .fotblog .blohjb p {
	font-size: .9rem;
}

footer .fotblog .blohjb span {
	font-size: .9rem;
}

footer .glink ul li {
	padding: 10px;
}

footer .glink ul li i {
	margin-right: 10px;
}

footer .glink ul li a {
	color: #FFF;
}

footer .tags ul li {
	float: left;
	padding: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	border: 1px solid #CCC;
}

.copy {
	padding: 20px;
	background-color: #2E2E2E;
	color: #FFF;
	font-size: .8rem;
}

.copy a {
	color: #FFF;
}

.copy span {
	float: right;
}

.copy span i {
	margin-right: 20px;
}

/* =================== About US Starts Here =================== */
.about-company {
	padding: 50px;
	background-color: #fff;
}

@media screen and (max-width: 940px) {
	.about-company {
		padding: 30px 10px;
	}
}

.about-company .detail h3 {
	font-weight: 600;
	font-size: 1.8rem;
}

.about-company .detail p {
	font-size: .84rem;
	text-align: justify;
	font-weight: 500;
}

.about-company .imag {
	padding: 10px;
}

.about-company .imag img {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0
		rgba(0, 0, 0, 0.12);
	background-color: #FFF;
	padding: 5px;
}

/* ===================================== Responsive Style CSS ==================================== */
@media screen and (max-width: 991px) {
	.we-are-making .text-part {
		text-align: center;
	}
	.we-are-making .text-part .count .count-sing {
		margin-bottom: 20px;
	}
	.headwe-nav .container {
		padding: 10px;
	}
	header .headwe-nav .nav-div .navbar-nav .nav-item .nav-link {
		padding: 10px;
		border-right: 0px;
	}
}

/*============================================Start CSS ========================*/
.clearFix {
	clear: both;
}